CVE-2018-12923 (ha_bridge)

BWS Systems HA-Bridge devices allow remote attackers to obtain potentially sensitive information via a direct request for the #!/system URI.

View Full Alert

Leave a Reply